@media only screen and (min-width: 1700px) and (max-width: 5000px) {
  .container-fluid {
    max-width: 1750px;
  }

  .top-left img {
    max-width: inherit;
  }

  header {
    top: 20px;
  }

  .banner-dec {
    top: 240px;
  }

  .bn-pic img {
    max-width: inherit;
  }

  .bn-pic-1 img {
    max-width: inherit;
  }

  .banner-dec h2 {
    margin-bottom: 20px;
  }

  .banner-dec h3 {
    font-size: 48px;
  }

  .banner-dec .register-btn {
    margin: 50px 0 30px;
  }

  .pert-1 h1 {
    font-size: 118px;
  }

  .pert-1 h2 {
    font-size: 110px;
  }

  .pert-1 p {
    font-size: 22px;
  }

  .pert-1 ul li {
    font-size: 22px;
  }

  footer p {
    font-size: 20px;
  }

  .frm {
    max-width: 400px;
  }


}

@media only screen and (min-width: 1500px) and (max-width: 1699px) {
  .container-fluid {
    max-width: 1500px;
  }

  .pert-1 h2 {
    font-size: 95px;
  }

  .pert-1 h1 {
    font-size: 94px;
  }

}



@media only screen and (max-width: 1200px) {

  .pert-1 h1,
  .pert-1 h2 {
    font-size: 90px;
  }

  .bn-pic img {
    max-width: 440px;
  }

  .bn-pic-1 img {
    max-width: 440px;
  }

  .banner-dec h2,
  .banner-dec h3 {
    font-size: 34px;
  }

  .banner-dec h3 span {
    font-size: 30px;
  }

  .banner-dec {
    top: 144px;
  }

}

@media only screen and (max-width: 1024px) {
  .top-left img {
    max-width: 330px;
  }

  .bn-pic img {
    max-width: 320px;
  }

  .bn-pic-1 img {
    max-width: 320px;
  }

  .banner-dec h2,
  .banner-dec h3 {
    font-size: 30px;
  }

  .banner-dec h3 span {
    font-size: 24px;
  }

  .banner-dec {
    top: 120px;
  }

}

@media only screen and (max-width: 991px) {

  .pert-1 h1,
  .pert-1 h2 {
    font-size: 85px;
  }

  .pert-1 h3 {
    font-size: 50px;
  }

  .banner-dec .register-btn {
    margin: 19px 0 30px;
  }


}

@media only screen and (max-width: 881px) {

  .pert-1 h1,
  .pert-1 h2 {
    font-size: 60px;
  }

  .ic-full {
    padding: 30px 20px 20px 20px;
  }

  .top-left img {
    max-width: 246px;
  }

  .bn-pic img {
    max-width: 280px;
  }

  .bn-pic-1 img {
    max-width: 280px;
  }

  .banner-dec {
    top: 92px;
  }

  .banner-dec h2,
  .banner-dec h3 {
    font-size: 22px;
  }

  .register-btn a {
    font-size: 20px;
  }

  .banner-dec h3 span {
    font-size: 20px;
  }

  .pert-1 h3 {
    font-size: 42px;
  }



}

@media only screen and (max-width: 767px) {

  .frm {
    float: inherit;
    margin: 20px auto;
  }

  .ic-flex {
    flex-wrap: wrap;
  }

  .ic-full {
    width: 48%;
    height: auto;
  }

  .banner-dec {
    position: relative;
    top: -151px;
  }

  .dec-ban {
    display: none;
  }

  .mob-ban {
    display: block;
    width: 100% !important;
    margin: 0px auto;
  }

  .banner {
    background: #74b736;
    max-height: 695px;
  }

  .pert-1 {
    padding: 40px 0;
  }

  .bn-pic {
    margin-bottom: 0;

  }

  .bn-pic img {
    max-width: 115px;
  }

  .bn-pic-1 img {
    max-width: 215px;
  }

  header {
    position: relative;
  }

  .top-left {
    width: 100%;
    text-align: center;
  }

  .banner-dec h3 sup {
    font-size: 12px !important;
    top: -8px;
  }

  .has {
    bottom: inherit;
    top: 50px;
  }

  .banner-dec h2 {
    font-size: 23px;
    font-weight: 500;
    margin: 0 0 10px 0;
  }

  .banner-dec h3 {
    font-size: 20px;
    font-weight: 500;
  }

  .banner-dec h3 span {
    font-size: 16px;
    font-weight: 500;
  }

  .banner-dec .register-btn {
    margin: 35px 0 50px;
    text-align: center;
  }

  .pert-1 p {
    font-size: 16px;
    line-height: 25px;
  }

  .has {
    display: none;
  }

  .pert-1 h4 {
    font-size: 18px;
  }

  .ic-full {
    padding: 50px 30px 20px 30px;
  }

  .pert-1 .mt-5 {
    margin-top: 1rem !important;
  }

  .pert-1 .mb-5 {
    margin-bottom: 2rem !important;
  }

  footer h5 {
    font-size: 26px;
    font-weight: 500;
  }

  footer p br {
    display: none;
  }

  footer p {
    font-size: 16px;
    line-height: 25px;
    font-weight: 500;
  }

  .tankyou {
    align-items: normal;
    padding: 100px 0 0 0;
  }

  .thank-text {
    padding: 0 20px;
  }

  .thank-text h3 {
    font-size: 20px;
  }

  .main-box {
    display: block;
  }

  .man {
    position: relative;
  }

  .bx-in-1 {
    margin: 20px 0;
  }

  .bx-in-1 h5,
  .bx-in-2 h5 {
    font-size: 24px;
  }

}

@media only screen and (max-width: 570px) {

  .pert-1 h1,
  .pert-1 h2 {
    font-size: 30px;
  }

  .pert-1 h3 {
    font-size: 24px;
  }

  .ic-full {
    width: 100%;
    height: auto;
  }

  .pert-1 ul li {
    font-size: 16px;
  }

  .ic-full p {
    font-size: 16px;
  }




}